.mobile-menu-link {position: fixed; top: 0; left: 0; width: 100%; height: 40px; background-color: #000; z-index: 2000; display: none}
  .mobile-menu-link a {display: block; text-align: right; background: transparent url(../images/menu.png) 98% 50% no-repeat; height: 40px; line-height: 40px; padding-right: 40px; color: #fff}

.mobile-menu {background-color: #000; width: 200px; position: fixed; z-index: 2001; height: 100%; top: 0; left: -200px; transition: left 0.5s; display: none}
  .mobile-menu ul {margin: 0; padding: 0}
    .mobile-menu ul li {margin: 0; padding: 0; list-style: none; background: none}
      .mobile-menu ul li a {display: block; padding: 10px; border-bottom: 1px solid #000; color: #fff}
.mobile-menu.active {left: 0}